body {
   background-color: #185009;
}

a { text-decoration:none; color:#286f14; }
a:hover { color: #11e611; }

.footer {
   font-family: Helvetica, sans-serif;
   font-size:75%;
   color:#111111;
}
a.impres {
   color:#111111;
   transition: color 0.3s ease-in-out;
}
a.impres:hover { color:#bfbfbf; }

img.cover { float: left; width: 300px; height: 300px; opacity: 1.0; transition: opacity 0.5s ease-in-out; }
img.cover:hover { opacity: 0.5; }

.SourceText { font-family: 'DejaVu Sans Mono',monospace; font-size:90%; }

.note:target {background-color: #ffffb0; padding-top: 10px; padding-bottom: 10px;}
sup { font-size: 12px; }
